<!DOCTYPE html>

<html lang="en">

<head>

    <!-- META -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <meta name="robots" content="" />    
    <meta name="description" content="" />
    
    <!-- FAVICONS ICON -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    
    <!-- PAGE TITLE HERE -->
    <title>Modern Template | Buttons</title>
    
    <!-- MOBILE SPECIFIC -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- [if lt IE 9]>
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
    <![endif] -->
    
    <!-- BOOTSTRAP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <!-- FONTAWESOME STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/fontawesome/css/font-awesome.min.css" />


    <!-- OWL CAROUSEL STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/owl.carousel.min.css">

    <!-- MAGNIFIC POPUP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/magnific-popup.min.css">
    <!-- LOADER STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/loader.min.css">    
    <!-- MAIN STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/style.css">

    <!-- GOOGLE FONTS -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,800,800i,900" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Crete+Round:400,400i&amp;subset=latin-ext" rel="stylesheet"> 
   
 
</head>

<body id="bg">

    <div class="page-wraper">  
      	
        <!-- HEADER START -->
        <header class="site-header header-style-1  nav-wide">
            
            <div class="sticky-header main-bar-wraper">
                <div class="main-bar bg-white p-t10">
                    <div class="container">
                        <div class="logo-header">
                            <div class="logo-header-inner logo-header-one">
                                <a href="index.html">
                                <img src="images/logo-dark.png" width="171" height="49" alt="" />
                            </a>
                            </div>
                        </div>
                        <!-- NAV Toggle Button -->
                        <button data-target=".header-nav" data-toggle="collapse" type="button" class="navbar-toggle collapsed">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <!-- ETRA Nav -->
                        <div class="extra-nav">
                            <div class="extra-cell">
                                <a href="#search" class="site-search-btn"><i class="fa fa-search"></i></a>
                            </div>
                         </div>
                        <!-- SITE Search -->
                        <div id="search"> 
                            <span class="close"></span>
                            <form role="search" id="searchform" action="/search" method="get" class="radius-xl">
                                <div class="input-group">
                                    <input value="" name="q" type="search" placeholder="Type to search"/>
                                    <span class="input-group-btn"><button type="button" class="search-btn"><i class="fa fa-search"></i></button></span>
                                </div>   
                            </form>
                        </div>
                        <!-- MAIN Vav -->
                        <div class="header-nav navbar-collapse collapse">
                            <ul class=" nav navbar-nav">
                                <li class="active">
                                    <a href="javascript:;">Home</a>
                                    <ul class="sub-menu">
                                        <li>
                                            <a href="index.html">Home-1</a>
                                        </li>
                                        <li>
                                            <a href="index-2.html">Home-2</a>
                                        </li>
                                        <li>
                                            <a href="index-3.html">Home-3</a>
                                        </li>
                                        <li>
                                            <a href="index-4.html">Home-4</a>
                                        </li>
                                        <li>
                                            <a href="index-5.html">Home-5</a>
                                        </li>
                                    </ul>                                                    
                                </li>
                                <li>
                                    <a href="javascript:;">Pages</a>
                                    <ul class="sub-menu">
                                        <li>
                                            <a href="about-1.html">About us</a>
                                        </li>
                                        <li>
                                            <a href="contact-1.html">Contact us</a>
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">News</a>
                                    <ul class="sub-menu">
                                        <li><a href="news-grid.html">Grid</a></li>
                                        <li><a href="news-listing.html">Listing</a></li>
                                        <li><a href="news-masonry.html">Masonry</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">Works</a>
                                    <ul class="sub-menu">
                                        <li><a href="work-grid.html">Grid</a></li>
                                        <li><a href="work-masonry.html">Masonry</a></li>
                                        <li><a href="work-carousel.html">Carousel</a></li>
                                        <li><a href="project-detail.html">Project Detail</a></li>                                        
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">Post detail</a>
                                    <ul class="sub-menu">
                                        <li><a href="post-image.html">Image</a></li>
                                        <li><a href="post-gallery.html">Gallery</a></li>
                                        <li><a href="post-video.html">Video</a></li>
                                        <li><a href="post-right-sidebar.html">Right Sidebar</a></li>                                        
                                    </ul>                                    
                                </li>
                                <li class="submenu-direction">
                                    <a href="javascript:;">Shortcodes</a>
                                    <ul class="sub-menu">
                                        <li><a href="accordian.html">All Elements</a></li>
                                    </ul>                                    
                                </li>                                
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            
        </header>
        <!-- HEADER END -->
        
        <!-- CONTENT START -->
        <div class="page-content">
        
            <!-- INNER PAGE BANNER -->
            <div class="wt-bnr-inr overlay-wraper bg-parallax bg-top-center"  data-stellar-background-ratio="0.5"  style="background-image:url(images/banner/4.jpg);">
            	<div class="overlay-main bg-black opacity-07"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                    	<div class="banner-title-outer">
                        	<div class="banner-title-name">
                        		<h2 class="text-white text-uppercase letter-spacing-5 font-18 font-weight-300">Inspired design for people</h2>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                        <div class="p-tb20">
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="javascript:void(0);">Home</a></li>
                                    <li>Buttons</li>
                                </ul>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->
             
            <!-- SECTION CONTENTG START -->
            <div class="section-full p-tb80">
                <!-- LOCATION BLOCK-->
                <div class="container">
                	<div class="row">
                        <div class="col-md-3 col-sm-3">
							<div class="widget bg-white  widget_services">
                                <ul>
                                    <li><a href="accordian.html">Accordian</a></li>
                                    <li><a href="alertbox.html">Alertbox</a></li>
                                    <li><a href="button.html">Button</a></li>
                                    <li><a href="carousel.html">Carousel</a></li>
                                    <li><a href="client_logo.html">Client logo slider</a></li>
                                    <li><a href="counter.html">Counter</a></li>
                                    <li><a href="google_map.html">Google map</a></li>
                                    <li><a href="icon_box.html">Icon box style</a></li>
                                    <li><a href="list_group.html">List group</a></li>
                                    <li><a href="modal_popup.html">Modal popup</a></li>
                                    <li><a href="pricing_table.html">Pricing table</a></li>
                                    <li><a href="tabs.html">Tabs</a></li>
                                    <li><a href="table.html">Table</a></li>
                                    <li><a href="video.html">Video  </a></li>                                    
                                </ul>
                            </div>                        
                        </div>
                        
                        <div class="col-md-9 col-sm-9"> 
                        	<div class="m-b50">   
                                <!-- TITLE START -->
                                <div class="section-head">
                                    <h3>Site Button</h3>
                                    <div class="wt-separator-outer">
                                        <div class="wt-separator bg-black"></div>
                                    </div>
                                </div>
                                <!-- TITLE END -->

                                <div class="section-content">
                                    <button class="m-b15 site-button m-r15 text-uppercase letter-spacing-2" type="button">Pramary button</button>
                                    <button class="m-b15 site-button-secondry text-uppercase letter-spacing-2" type="button">secondry button</button>
                                </div>
                                
                            </div>
                        	<div class="m-b50">   
                                <!-- TITLE START -->
                                <div class="section-head">
                                    <h3>Border Button</h3>
                                    <div class="wt-separator-outer">
                                        <div class="wt-separator bg-black"></div>
                                    </div>
                                </div>
                                <!-- TITLE END -->
                                
                                <div class="section-content">
                                    <a href="javascript:void(0);" class="site-button outline  black button-app m-r15 m-b15">Download on the <strong class="text-center">Google play</strong></a>
                                    <a href="javascript:void(0);" class="site-button outline  black button-app m-r15 m-b15">Download on the <strong class="text-center">App Store</strong></a>
                                </div>
                                
                            </div> 
                            <div class="m-b50">   
                                <!-- TITLE START -->
                                <div class="section-head">
                                    <h3>Site button different size</h3>
                                    <div class="wt-separator-outer">
                                        <div class="wt-separator bg-black"></div>
                                    </div>
                                </div>
                                <!-- TITLE END -->
                                <button class="m-b15 site-button button-xl m-r15" type="button">Button Extra Large</button>
                                <button class="m-b15 site-button button-lg m-r15" type="button">Button Large</button>
                                <button class="m-b15 site-button m-r15" type="button">Button Medium</button>
                                <button class="m-b15 site-button button-sm m-r15" type="button">Button Samll</button>
                            </div>                            
                        	<div class="m-b50">   
                                <!-- TITLE START -->
                                <div class="section-head">
                                    <h3>Bootstrap Button</h3>
                                    <div class="wt-separator-outer">
                                        <div class="wt-separator bg-black"></div>
                                    </div>
                                </div>
                                <!-- TITLE END -->
                                <button class="m-b15 btn btn-default" type="button">Default</button>
                                <button class="m-b15 btn btn-primary" type="button">Primary</button>
                                <button class="m-b15 btn btn-custom" type="button">Custom</button>
                                <button class="m-b15 btn btn-success" type="button">Success</button>
                                <button class="m-b15 btn btn-info" type="button">Info</button>
                                <button class="m-b15 btn btn-warning" type="button">Warning</button>
                                <button class="m-b15 btn btn-danger" type="button">Danger</button>
                                <button class="m-b15 btn btn-link" type="button">Link</button>
                            </div>  
                            <div class="m-b50">   
                                <!-- TITLE START -->
                                <div class="section-head">
                                    <h3>Buttons with icons</h3>
                                    <div class="wt-separator-outer">
                                        <div class="wt-separator bg-black"></div>
                                    </div>
                                </div>
                                <!-- TITLE END -->
                                
                                <button class="m-b15 site-button white m-r5" type="button"><span class="site-button-inr">white <i class="fa fa-user"></i></span></button>
                                <button class="m-b15 site-button orange m-r5" type="button"><span class="site-button-inr">Orange <i class="fa fa-key"></i></span></button>
                                <button class="m-b15 site-button red  m-r5" type="button"><span class="site-button-inr">Red <i class="fa fa-umbrella"></i></span></button>
                                <button class="m-b15 site-button brown m-r5" type="button"><span class="site-button-inr">Brown <i class="fa fa-random"></i></span></button>
                                <button class="m-b15 site-button yellow m-r5" type="button"><span class="site-button-inr">Yellow <i class="fa fa-image"></i></span></button>
                                <button class="m-b15 site-button purple m-r5" type="button"><span class="site-button-inr">Purpal <i class="fa fa-paint-brush"></i></span></button>
                                <button class="m-b15 site-button black m-r5" type="button"><span class="site-button-inr">Black <i class="fa fa-arrow-circle-o-right"></i></span></button>
                                <button class="m-b15 site-button gray m-r5" type="button"><span class="site-button-inr">Gray <i class="fa fa-dollar"></i></span></button>
                                <button class="m-b15 site-button pink m-r5" type="button"><span class="site-button-inr">Pink <i class="fa fa-envelope"></i></span></button>
                                <button class="m-b15 site-button blue m-r5" type="button"><span class="site-button-inr">Blue <i class="fa fa-gavel"></i></span></button>
                                <button class="m-b15 site-button green m-r5" type="button"><span class="site-button-inr">Green <i class="fa fa-joomla"></i></span></button>
                              
                            </div>
                            <div class="m-b50">   
                                <!-- TITLE START -->
                                <div class="section-head">
                                    <h3>Outline Buttons</h3>
                                    <div class="wt-separator-outer">
                                        <div class="wt-separator bg-black"></div>
                                    </div>
                                </div>
                                <!-- TITLE END -->
                                    
                                <button class="m-b15 site-button outline white m-r15" type="button">white</button>
                                <button class="m-b15 site-button outline orange m-r15" type="button">Orange</button>
                                <button class="m-b15 site-button outline red m-r15" type="button">Red</button>
                                <button class="m-b15 site-button outline brown m-r15" type="button">Brown</button>
                                <button class="m-b15 site-button outline yellow m-r15" type="button">Yellow</button>
                                <button class="m-b15 site-button outline purple m-r15" type="button">Purpal</button>
                                <button class="m-b15 site-button outline black m-r15" type="button">Black</button>
                                <button class="m-b15 site-button outline gray m-r15" type="button">Gray</button>
                                <button class="m-b15 site-button outline pink m-r15" type="button">Pink</button>
                                <button class="m-b15 site-button outline blue m-r15" type="button">Blue</button>
                                <button class="m-b15 site-button outline green m-r15" type="button">Green</button>
                            </div>  

                        </div>
                    </div>                                       
                                    
                </div>
           </div>
           
                       
            <!-- SECTION CONTENT END -->
            
        </div>
        <!-- CONTENT END -->

        <!-- FOOTER START -->
        <footer class="site-footer bg-gray footer-light footer-wide">

            <div class="footer-bottom overlay-wraper">
                <div class="overlay-main bg-black" style="opacity:0;"></div>
                <div class="container p-t30">
                    <div class="row">
                    
                        <div class="col-md-4 wt-footer-bot-left">
                            <a href="#"><img src="images/logo-dark.png" width="140" height="58" alt=""></a>
                        </div>
                        
                        <div class="col-md-4 text-center copyright-block p-t15">
                            <span class="copyrights-text">© 2018 Your Company. Designed By thememajestic.</span>
                        </div>  
                                             
                        <div class="col-md-4 wt-footer-bot-right p-t15">
                            <ul class="copyrights-nav pull-right"> 
                                <li><a href="javascript:void(0);">Terms  & Condition</a></li>
                                <li><a href="javascript:void(0);">Privacy Policy</a></li>
                                <li><a href="contact-1.html">Contact Us</a></li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>
        </footer>
        <!-- FOOTER END -->
        
        <!-- BUTTON TOP START -->
		<button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
        
    </div>
    
<!-- LOADING AREA START ===== -->
<div class="loading-area">
    <div class="loading-box"></div>
    <div class="loading-pic">
        <svg id="triangle" width="140px" height="140px" viewBox="-3 -4 39 39">
          <polygon fill="#fff" stroke="#000" stroke-width="2" points="16,0 32,32 0,32"></polygon>
        </svg>
    </div>
</div>
<!-- LOADING AREA  END ====== -->

<!-- JAVASCRIPT  FILES ========================================= --> 
<script  src="js/jquery-1.12.4.min.js"></script><!-- JQUERY.MIN JS -->
<script  src="js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->

<script  src="js/bootstrap-select.min.js"></script><!-- FORM JS -->
<script  src="js/jquery.bootstrap-touchspin.min.js"></script><!-- FORM JS -->

<script  src="js/magnific-popup.min.js"></script><!-- MAGNIFIC-POPUP JS -->

<script  src="js/waypoints.min.js"></script><!-- WAYPOINTS JS -->
<script  src="js/counterup.min.js"></script><!-- COUNTERUP JS -->
<script  src="js/waypoints-sticky.min.js"></script><!-- COUNTERUP JS -->

<script  src="js/isotope.pkgd.min.js"></script><!-- MASONRY  -->

<script  src="js/owl.carousel.min.js"></script><!-- OWL  SLIDER  -->

<script  src="js/stellar.min.js"></script><!-- PARALLAX BG IMAGE   --> 
<script  src="js/scrolla.min.js"></script><!-- ON SCROLL CONTENT ANIMTE   --> 
<!--<script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCz6xX2nI6cMkePba_DHQcs0MkR7m2IuvE&callback=initMap"  ></script>--><!-- GOOGLE MAP -->
<script  src="https://maps.google.com/maps/api/js?sensor=fales"  ></script><!-- GOOGLE MAP -->
<script  src="js/map.script.js"></script><!-- MAP FUCTIONS [ this file use with google map]  -->

<script  src="js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
<script  src="js/shortcode.js"></script><!-- SHORTCODE FUCTIONS  -->

</body>

</html>
